# class CallList | Hold a list of call informations More...
Full name | `TelEngine::CallList`
Definition | `#include <libs/ypbx/yatepbx.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- inline void append (CallInfo* call)
- inline void remove (CallInfo* call)
- CallInfo* find (const String& id)
- CallInfo* find (const CallEndpoint* call)

#### Protected Members

- ObjList m_calls

## Detailed Description

Hold a list of call informations

inline void append (CallInfo* call) | ### append

inline void remove (CallInfo* call) | ### remove

CallInfo* find (const String& id) | ### find

CallInfo* find (const CallEndpoint* call) | ### find

ObjList m_calls | ### m_calls

[protected]

Generated by: paulc on bussard on Mon Feb 10 13:15:47 2014, using kdoc 2.0a54.